Skip to main content
`Ctrl`+`K`

# TSDIRKS659A

Sixth order DIRK scheme yousefalamri55/High_Order_DIRK_Methods_Coeffs See `TSDIRK` for additional details.

## Options Database Key

- -ts_dirk_type s659a - select this method.

## See Also

TS: Scalable ODE and DAE Solvers, `TSDIRK`, `TSDIRKType`, `TSDIRKSetType()`

## Level

advanced

## Location

src/ts/impls/arkimex/arkimex.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages